@charset "utf-8";
/* CSS Document */

body {
	margin: 0;
	padding: 0;
	line-height: 100%;
	color: #333333;
	font-size: 12px;
	background: url(../img/templates/bg_wbrg.jpg) repeat-x;
}

body#home { background: url(../img/templates/bg_home.jpg) repeat-x;}
#body {
	width: 800px;
	margin: 0 auto;
	padding: 0;
	border-left: 1px solid #F4F5EF;
	border-right: 1px solid #F4F5EF;
}

img { border:none;}
div { padding: 0; margin: 0;}
html>/**/body div { overflow:hidden;}
h1, h2, h3 { margin: 0; padding: 0;}
p { margin-bottom: 0;}
.clear { clear: both;}
a:link {	color:#990000; text-decoration: none;}
a:visited {	color:#820000; text-decoration: none;}
a:hover, a:active {	color:#990000; text-decoration: underline;}

ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
li {
	margin: 0;
	padding: 0;
}


/* ヘッダー */
#head { height: 80px; margin: 0 35px;}
#headL { float: left; margin-top: 20px;}
#headR { float: right; margin-top: 14px;}
#headR2 { float: right; margin-top: 19px;}


/* メインコンテンツ */
#main { margin: 0 35px;}
#main h2 {
	background: url(../img/templates/pt_h2.gif) no-repeat;
	padding: 34px 45px 40px;
	margin-top: 30px;
}
#main p { line-height: 180%;}
#main img.fig { margin: 4px 0 0 36px;}
#main li {
	background: url(../img/templates/pt_list01.gif) 0 4px no-repeat;
	padding-left: 16px;
	line-height: 160%;
}

#pagelink {
	margin: 40px 0 30px;
	height: 30px;
	border-top: 1px dotted #999999;
}
#pagelinkL { float: left; margin-top: 6px;}
#pagelinkR { float: right; margin-top: 6px;}


/* ナビゲーション */
#navi { height: 48px;}
#navi ul { margin-left:35px;}
#navi li { float: left;}


/* フッター */
#footBg { background: #F4F5EF; margin-bottom: 12px;}
#foot {
	width: 730px;
	height: 18px;
	margin: 0 auto;
	padding-top: 6px;
	line-height: 110%;
}

#footL {
	float: left;
	background: url(../img/templates/pt_foot.gif) 0 1px no-repeat;
	padding-left: 10px;
}
#footR { float: right;}


/* 個別・HOME */
#home h2 {
	background: none;
	padding: 0;
	margin: 0;
	border-bottom: 1px solid #9E9996;
}
#home p { margin: 0;}
#homeL {
	width: 490px;
	float: left;
	margin-top: 10px;
}

#homeL dl {
	margin: 10px 0;
	line-height: 150%;
	border-bottom: 1px dotted #DAE0DE;
}

#homeL dl dt {
	clear: both;
	float: left;
	font-size: 11px;
	color: #777A69;
	margin: 0 0 0.8em;
	width: 75px;
}

#homeL dl dd {
	background: url(../img/templates/pt_link01.gif) 0 3px no-repeat;
	padding-left: 20px;
	padding-bottom: 3px;
	margin-left: 7.5em;
	margin-bottom: 5px;
}

#homeL dl dd.nolink {
	background: none;
}

#homeR {
	width: 201px;
	float: right;
	margin: 24px 0 30px;
}

#homeR p.link {
	float: right;
	background: url(../img/templates/pt_link01.gif) no-repeat;
	padding-left: 16px;
	margin-bottom: 10px;
	line-height: 110%;
}

#homeR #blog{
	width: 201px;
	margin: 40px 0 40px;
}
#homeR #blog li{
	background: none;
	background-color: #F4F5EF;
	padding: 10px 9px 10px 10px;
	border-bottom: 1px dashed #C0DEED;
	
	font-size: 10px;
	line-height: 150%;
	color: #777A69;
	display: block;
}
#homeR #blog ul{
	border-top: 2px solid #C0DEED;
}
#homeR #blog li.last{
	border-bottom: 1px solid #C0DEED;
}
#homeR #blog h3{
	margin: 0 0 7px;
}
#homeR #blog li h4{
	margin: 3px 0 0 0;
	font-size: 12px;
	color: #000;
	line-height: 18px;
	font-weight: normal;
}
#homeR #blog img.toindex{
	display: block;
	margin: 0 0 0 auto;
	_text-align:right;
}



/* 個別・Org */
div.org { float: left; width: 480px;}
p.org { float: left; margin: 12px 0 0 20px;}
.o3 {
	clear: both;
	padding-top: 15px; }


/* 個別・Research */
ul.research { margin: 5px 20px;}
p.research { margin-top: 2px;}
div.research {
	margin: 5px 28px 0;
	padding: 14px 20px;
	height: 60px;
	background:url(../img/research/bg_research.gif) no-repeat;
}
.research p { margin-left: 32px;}


/* 個別・Rfp */
p.rfp { margin-top: 2px;}
p.rfp_after_h2 { margin-top: 0;}
#main h2.rfp_after_intro { margin-top: 20px;}
#main ul.rfp { margin: 5px 20px;}
#main ul.rfp li { line-height:180%;}
dl.rfp { line-height: 180%; margin: 20px 20px;}
dl.rfp dt {
	float:left;
	padding-right: 15px;
	font-weight:bold;
	background: url(../img/templates/pt_list01.gif) 0 4px no-repeat;
	padding-left: 16px;}
p.rfp_catch { 
	margin-top: 40px;
	display: block;
	float: none;
}
p.rfp_notice{
	display: block;
	text-align: center;
	border: 1px solid #C00;
	padding: 4px;
	background-color: #FFF0E8;
	color: #900;
	margin: 30px 0;
}
img.rfp_close_catch{
	margin-bottom: 16px;
}
p.rfp_close_lead{
	margin: 35px 0 30px 0;
}
img.rfp_category { 
	margin: 10px auto 0;
	display:block;
}
img.rfp_category_top { 
	margin-top: 25px;
}
img.rfp_btn_pdf{ margin: 5px 20px 0 20px;}
p.rfp_inline_center{ text-align:center;}



/* 個別・Access */
ul.access { margin-left: 170px;}


/* 個別・Project */
#prjTop, #prjPast { width: 684px; margin: auto;}
#prjTop h2, #prjPast h2 {
	background: none;
	padding: 0;
	margin: 30px 0 20px;
}
#prjTop h3 {
	background: url(../prj/img/pt_prj.gif) 0 2px no-repeat;
  	padding-left: 26px;
    margin: 0 8px 0 20px;
	font-size: 16px;
	line-height: 150%;
}
#prjPast h3 {
	background: url(../prj/img/pt_prj.gif) 0 2px no-repeat;
    padding-left: 26px;
	margin: 0 8px 0 70px;
	font-size: 16px;
	line-height: 150%;
}
#prjTop h3.line, #prjPast h3.line {
	background: url(../prj/img/pt_prj.gif) 0 18px no-repeat;
	border-top: 1px dotted #999999;
	padding-top: 18px;
}

#prjTop p {
	margin: 5px 10px 5px 25px;
	color: #666666;
	line-height: 160%;
}
#prjTop div.line {
	width: 630px;
	border-bottom: 1px dotted #999999;
	margin: 10px 26px;
}
#prjTop dl {
	margin: 5px 10px 5px 25px;
	color: #666666;
	line-height: 160%;
}
#prjTop dt {
    clear: both;
    float: left;
	width: 110px;
}
#prjTop dd {
	padding-left: 20px;
	margin-left: 7.5em;
}


#prjPast p {
	margin: 5px 10px 20px 96px;
	color: #666666;
}
#prjTop p.prjtop, #prjPast p.prjtop {
	margin: 0 0 10px;
	color: #333333;
	_margin: 0 0 40px;/*IEバグ対策*/
}
#prjTop p.prjtoplink {
	background: url(../img/templates/pt_link02.gif) 1px 2px no-repeat;
	padding: 1px 0 5px 30px;
    margin:  10px 0 10px 0px;
	line-height: 28px;
}

p.prjdata {
	background: #9ECABE;
	margin: 0 0 25px;
	padding: 9px 35px;
	line-height: 160%;
}
ul.prj { margin: 5px 20px 40px;}
ul.prj li { margin: 5px;}
p.prj { margin: 0 0 18px 20px;}

/*body.prj4 プロジェクト第4期*/
.prj4 div#prjTop table h3{
	margin-left:0;
	color:#4E433D;
}
.prj4 div#prjTop table dl{
	margin-left:27px;
}


/* 個別・Report */
.report #main{
	padding-top:14px;
}

.report #main h2{
	background: none;
	padding: 0 0 20px;
}
.report #main h3{
	font-size:14px;
}
.report #main #pict_latest{
  width:200px;
	margin:-4px 0 24px -2px;
	float:left;
}
.report #main #list_latest{
  width:500px;
	padding-top:5px;
}
.report #main ul{
	margin-top:14px;
	margin-bottom:26px;
}
.report #main li{
	background: url(../img/templates/pt_list02.gif) 0 6px no-repeat;
	padding-left: 10px;
	line-height: 180%;
}
.report #main .note_gray{
	font-size:11px;
	color:#666;
	line-height:23px;
}
.report #main img#adobereader{
	float:right;
}
.report #main img.pict_archive{
  float:left;
}
.report #main img.pict_archive2{
	margin-left:21px;
}
h2.report {
	background: url(../report/img/bg_title_report_leaf.jpg) no-repeat;
	padding: 13px 35px;
	font-size: 20px;
	color: #FFFFFF;
	line-height: 125%;
}




/* 個別・News */
h2.news {
	background: url(../news/img/bg_title_news.jpg) no-repeat;
	padding: 13px 35px;
	font-size: 20px;
	color: #FFFFFF;
	line-height: 125%;
}
h3.news {
	background: url(../news/img/pt_h3.gif) 0 20px no-repeat;
	margin-top: 40px;
	padding: 0 0 10px;
	font-size: 14px;
	color: #6FB620;
}
p.newsdate {
	text-align: right;
	color: #0B6E53;
	margin: 4px 0;
}

p.newsdate2, .newsdate2 {
	color: #0B6E53;
	margin: 4px 0;
	font-size: 12px;
}

p.newslink {
	background: url(../news/img/pt_link.gif) 0 6px no-repeat;
	padding-left: 12px;
}
table.table1 {  /* Newsの中の一般的な表 */
	border-width: 1px 0px 0px 1px;
	border-style: solid;
	border-color: #BBBBBB;
}
table.table1 td {
	border-width: 0px 1px 1px 0px;
	border-style: solid;
	border-color: #BBBBBB;
}
table.table1 td p {
	margin: 5px;
}
table.table1 th {
	border-width: 0px 1px 1px 0px;
	border-style: solid;
	border-color: #BBBBBB;
	background: #116897;
	color: #FFFFFF;
	padding: 8px;
}
tr.even {
	background: #F2F8F9;
}
td.head {
	background: #F2F8F9;
}



/* 個別・Inquiry */
table.inquiry { border: 1px solid #999999;}
.inquiry th, .inquiry td {
	padding: 16px;
	line-height: 160%;
	vertical-align: top;
}
.bdr th, .bdr td { border-top: 1px dotted #999999;}


.inquiry th {
	width: 120px;
	background: #F4FAEF;
	text-align: left;
	font-weight: normal;
	border-right: 1px solid #999999;
}

span { font-size: 10px;}
.must { color: #CC0000;}
.note { color: #6BB721;}
.tableIn td { padding: 0 0 3px; border: none;}
